RubyGems Navigation menu

transit-ruby 0.8.567

Transit marshalling for Ruby

Gemfile
          gem 'transit-ruby', '~> 0.8.567'
  
  
  
  
  
  
  

install
          gem install transit-ruby
  
  
  
  
  
  
  

Licenses:

  • Apache License 2.0

Total downloads 2,232

For this version 239

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.8.567 - October 23, 2014 (31 KB)
  2. 0.8.560 - September 21, 2014 java (55.5 KB)
  3. 0.8.552 - September 12, 2014 java (55.5 KB)
  4. 0.8.539 - September 5, 2014 (35 KB)
  5. 0.8.467 - July 22, 2014 (33 KB)
Show all versions (10 total)